Save The Developers

My good buddy Dave just pointed out a cool site: SaveTheDevelopers.com. They have a cool little javascript script that detects if you're running IE6 (an old browser) and prompts you to upgrade to a newer and more current browser. The code is now live on most perturb.org pages.
Leave A Reply
All content licensed under the Creative Commons License